Page({
  data: {
    loading: true,
    list: [],
  },

  onLoad() {
    this.loadCommunityList();
  },

  loadCommunityList() {
    this.setData({ loading: true });
    setTimeout(() => {
      this.setData({
        loading: false,
        list: [
          {
            id: 1,
            cover: '',
            title: '金玉名城',
            address: '山西省晋城市北石店镇',
            property_company: '晋城市润恒物业管理有限公司',
            distance: '430.34Km',
            lng: '116.396795,',
            lat: '39.917813',
            phone: '13212345678',
          },
          {
            id: 2,
            cover: '',
            title: '同福祥智慧小区',
            address: '山东省日照市东港区济南路180号',
            property_company: '山东省同福祥物业管理有限公司',
            distance: '428.34Km',
            lng: '116.396795,',
            lat: '39.917813',
            phone: '13212345678',
          },
        ],
      });
    }, 200);
  },
});
